Bug 1619 - [UPDATE REQUEST] ntfs-3g-2013.1.13
: [UPDATE REQUEST] ntfs-3g-2013.1.13
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-08 12:26 MSK by Aleksandr Kazantcev
Modified: 2013-02-19 15:56 MSK (History)
2 users (show)

See Also:
RPM Package: ntfs-3g-2013.1.13
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-02-08 12:26:36 MSK
New release
Comment 1 Aleksandr Kazantcev 2013-02-08 12:27:16 MSK
https://abf.rosalinux.ru/build_lists/938002
https://abf.rosalinux.ru/build_lists/938004

Advisory: This update will provide new version ntfs-3g, that fix some error and give some enhancements:

ntfs-3g: fixed returned files types in readdir()
ntfs-3g: force option ‘ro’ when mounting a read-only device
ntfs-3g: keep the name of a deleted file in place for easier undeletion
ntfs-3g: accept multiple read-only mounts
ntfs-3g: improved Windows-type ACL inheritance, as needed by Windows 8
ntfs-3g: avoid unnecessary runlist update when appending data to a file
ntfs-3g: added inheritance of the set-group-id flag
ntfs-3g: deny mounting when fast restart mode of Windows 8 is detected
ntfs-3g: reject getting/setting DOS names on hard linked files
ntfsclone: fixed wiping user data when creating metadata images
ntfsclone: implemented a new option to set a new serial number
ntfsfix: implemented fixing the backup boot sector
ntfsfix: fixed clearing the bad cluster list
ntfsinfo: added allocation data to the volume parameters summary
ntfsinfo: output the numbers of runs and fragments for the selected file
ntfslabel: implemented a new option to set a new serial number
ntfswipe: added optional wiping of file tails and undelete data
mkntfs: insert an $Info stream in $UpCase to comply with Windows 8
Comment 2 Vladimir Potapov 2013-02-14 09:56:12 MSK
After the update i can't install testdisk. 

urpmi testdisk
Не удаётся установить следующий пакет, т.к. он зависит от пакетов,
более старых, чем установленные:
testdisk-6.13-2
Comment 3 Aleksandr Kazantcev 2013-02-16 00:10:40 MSK
We need aprove ntfs-3g firest, then rebuild testdisk and push it in repo - in ABF still not possibility buils package requieres not-pushed in repo newest package :(
Comment 4 Vladimir Potapov 2013-02-19 13:09:43 MSK
ntfs-3g-2013.1.13-1-rosa2012.1
******************* Advisory ********************
This update will provide new version ntfs-3g, that fix some error and give some enhancements
*************************************************
QA Verified
Comment 5 Alexander Burmashev 2013-02-19 15:56:19 MSK
testdisk was rebuilt
http://bugs.rosalinux.ru/show_bug.cgi?id=1695